package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFIT4 extends MwfRequest<MWFIT4, MWFIT4Response> {

    @Parameter(name = "Data")
    MWFIT4 data(java.util.List<MWFIT4Data> data);
    @Parameter(name = "ProdPackageType")
    MWFIT4 prodPackageType(String prodPackageType);
}
